local fn = _gn(0x5F048334B4A4E774)
--- Sets color of embedded light source.
-- Only appears in am_mp_nightclub.c for the nightclub dancefloor.
-- Not sure what p1 does, seems to only ever be '1' in scripts.
-- ```
-- NativeDB Introduced: v1493
-- ```
function Global.SetObjectLightColor(object, p1, r, g, b)
	return fn(object, p1, r, g, b, _ri)
end
